Bug 219128 - gtk warnings when starting nm-applet
gtk warnings when starting nm-applet
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-11 05:22 EST by Sertaç Ö. Yıldız
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-07 15:34:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
setup widgets earlier (722 bytes, patch)
2006-12-11 05:22 EST, Sertaç Ö. Yıldız
no flags Details | Diff

  None (edit)
Description Sertaç Ö. Yıldız 2006-12-11 05:22:52 EST
With NetworkManager-0.6.5-0.cvs20061025 (rawhide rpm recompiled on fc6) I'm
seeing these warnings on nm-applet startup:

(nm-applet:25411): Gtk-CRITICAL **: gtk_tooltips_set_tip: assertion `widget !=
NULL' failed

(nm-applet:25411): Gtk-CRITICAL **: gtk_image_set_from_pixbuf: assertion
`GTK_IS_IMAGE (image)' failed

attached patch fixes it for me.
Comment 1 Sertaç Ö. Yıldız 2006-12-11 05:22:52 EST
Created attachment 143277 [details]
setup widgets earlier
Comment 2 Dan Williams 2007-03-07 15:34:28 EST
fixed upstream, thanks.

Note You need to log in before you can comment on or make changes to this bug.